﻿@font-face{font-family:bein;src:url(http://uobabylon.edu.iq/fonts/bein-ar-normal.ttf)}
@media screen and (max-width: 700px) {
.hiddenA{display:none}
}
@font-face {
font-family:bein;
src:url(../font-awesome/fonts/bein-ar-normal.ttf)
}
body 
{
    direction:rtl ;
    font-family:bein;
 }

.borderStyle {
    border-radius: 5px 5px 5px 5px;
}

.AutoExtender
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    border: solid 1px #006699;
    line-height: 20px;
    padding: 10px;
    background-color:White;        
    /*height : 305px;*/
    overflow:auto;
    border-radius:10px;         
        }


.navbar-brand{text-align:center;font-size:1.1em}
.row{direction:rtl;text-align:right}
.title{text-align:right;font-size:1em;font-family:bein;text-decoration:none;color:#f8f8f8;text-shadow:1px 1px 1px #a8aaab}
.title a:hover{color:#8ffbff;opacity:.8;text-decoration:none;text-shadow:1px 1px 1px #dc3545}
.dropdown-item:hover{background:#ddd}
.bg-info{background:#000000!important}
/*#00608d!important*/
.bg-info-black{background:#000000!important}
.navbar-dark .navbar-nav .nav-link{color:#fff}
.listA a{color:#fff;text-decoration:none}
.listA a:hover{color:#f9f60b}
.listA li{list-style:none}
.listA ul{padding:0;margin:0}
.alert{text-align:center}
.alert-dark{color:#f7fafc;background-color:#29bbff}
.modal-header{direction:rtl}
.close{float:left}
.modal-body{text-align:justify;direction:rtl}
.portfolio-item{float:right}
.portfolio-item img{width:100%;height:200px}
#dsnews br{display:none}
.card-deck{direction:rtl}
.color-size{font-size:1.2em;color:#4595fc}
.bg-yellow{background:#fff9ce}
.taqmenu{background:#f9f9f9;padding:5px}
.card-body ul{list-style:none;padding:0}
img:hover{opacity:.8}
td{padding:0;margin:0;border:none;width:auto;height:auto}
table{border-style: none;
    border-color: inherit;
    border-width: medium;
    padding: 0;
    margin: 0;
    width:auto;
}
th{padding:0;margin:0;border:none;width:auto;height:auto;display:none}
.list-group{padding-right:0}
.card-body{padding:15px 10px 1px}
.jst{text-align:justify}
.line{border:0;height:1px;background-image:linear-gradient(to right,rgba(0,3,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}
hr{overflow:visible;padding:0;border:none;border-top:medium double #00608D;color:#00608D;text-align:center}
hr:after{content:"U.O.B";display:inline-block;position:relative;top:.1em;font-size:1em;padding:2px .25em}
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.bqs{background:#ffc107}
.fl{float:left}
.fr{float:right}
a:hover{text-decoration:none}
.footer a{color:#fff}
.footer li{list-style:disclosure-closed;color:#fff}
.white{color:#fff}
.social{font-size:30px}
.social a{color:#dadada}
.frfr li{list-style:disc;color:#ffe286}
.dropdown-item{padding:5px 7px}
.toto{text-align:right}
.toto .btn{padding:0 5px}
table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}
.st {
    padding-top: 40px;
    color: White; /**/
    text-align: center;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
}
    

.st1
{
    padding-top:30px
}
.ml-1, .mx-1 {
    margin-left: .15rem!important;
    font-size:25px;
    text-shadow:   1px 1px #000000;
    color :White 
     
}
.k{padding-bottom:5px; padding-top:5px; background-color:#1C6EA4; text-align :left ;
  text-shadow:   1px 1px #000000; text-align :left; height:100px; }
.k_footer{padding-bottom:5px; padding-top:5px; background-color:#1C6EA4; text-align :left ;
  text-shadow:   1px 1px #000000; text-align :left; height:35px; }
.cv
{
    padding-top:10px;
}
 
.border-red {
    border: thin inset #FF0000;
}

.bb
{
    padding-top:20px;
    font-size:15px;
    text-shadow:   1px 1px #000000;
    
}

.mn
{ font-size:14px;
  padding :10px;
 
}
.vv
{ 
     border-bottom-style: dashed; border-bottom-width: 1px; border-bottom-color: #000000;  }
     .vv1{ padding :20px; font-size:13px
  }
 .nm{background-color:#EBEEF3}
 .kk12
  {
	-moz-box-shadow: 3px 4px 0px 0px #899599;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
	background:-moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:-o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
	
	background-color:#ededed;
	-moz-border-radius:25px;
	
	border:1px solid #d6bcd6;
	
	cursor:pointer;
	color:#3a8a9e;
	 margin-right:60px;
	font-size:17px;
	padding:7px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #e1e2ed;
}
.kk12:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
	background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
		background-color:#bab1ba;
}
.kk12:active {
	position:relative;
	top:1px;
}
a.button3{
  display:inline-block;
  padding:0.3em 1.2em;
  margin :0 0.3em 0.3em 0;
  border-radius:2em;
  box-sizing: border-box;
  text-decoration:none;
 
  font-weight:300;
  color:#FFFFFF;
  background-color:#4eb5f1;
  text-align:center;
  transition: all 0.2s;
}
a.button3:hover{
 background-color:#4095c6;
}
@media all and (max-width:30em){
 a.button3{
  display:block;
  margin:0.2em auto;
 }
}

.bg-menu {
    background: #ddd;
}